@font-face{font-family:'museo_sans_cyrl100';src:url('../fonts/museosanscyrl-webfont.woff2') format('woff2'),
url('../fonts/museosanscyrl-webfont.woff') format('woff'),
url('../fonts/museosanscyrl-webfont.ttf') format('truetype'),
url('../fonts/museosanscyrl-webfont.svg') format('svg');}
@font-face{font-family:'museo_sans_cyrl300';src:url('../fonts/museosanscyrl_0-webfont.woff2') format('woff2'),
url('../fonts/museosanscyrl_0-webfont.woff') format('woff'),
url('../fonts/museosanscyrl_0-webfont.ttf') format('truetype'),
url('../fonts/museosanscyrl-webfont.svg') format('svg');}
@font-face{font-family:'museo_sans_cyrl500';src:url('../fonts/museosanscyrl_1-webfont.woff') format('woff'),
url('../fonts/museosanscyrl_1-webfont.woff2') format('woff2'),
url('../fonts/museosanscyrl_1-webfont.ttf') format('truetype'),
url('../fonts/museosanscyrl_1-webfont.svg') format('svg');}
@font-face{font-family:'museo_sans_cyrl700';src:url('../fonts/museosanscyrl_2-webfont.woff2') format('woff2'),
url('../fonts/museosanscyrl_2-webfont.woff') format('woff'),
url('../fonts/museosanscyrl_2-webfont.ttf') format('truetype'),
url('../fonts/museosanscyrl_2-webfont.svg') format('svg');}
@font-face{font-family:'museo_sans_cyrl900';src:url('../fonts/museosanscyrl_3-webfont.woff2') format('woff2'),
url('../fonts/museosanscyrl_3-webfont.woff') format('woff'),
url('../fonts/museosanscyrl_3-webfont.ttf') format('truetype'),
url('../fonts/museosanscyrl_3-webfont.svg') format('svg');}